{
    "version" : "1",
    "prompt" : "template",
    "title" : "服务协议和隐私政策",
    "message" : "　　请你务必审慎阅读、充分理解 “服务协议” 和 “隐私政策” 各条款，包括但不限于：为了更好的向你提供服务，我们需要收集你的设备标识、操作日志等信息用于分析、优化应用性能。<br/>　　进入应用前，你需先同意<a href=\"https://goosechampion.com/a/yhxy\">《服务协议》</a>和<a href=\"https://goosechampion.com/a/yszc\">
《隐私政策》</a>，否则将退出应用。",
    "buttonAccept" : "同意并接受",
    "buttonRefuse" : "暂不同意",
    "styles" : {
        "borderRadius" : "5px",
        "buttonRefuse" : {
            "color" : "#999999"
        }
    }
}
